using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace StuMgmClient
{
    public partial class StudentNavigation : UserControl
    {
        public StudentNavigation()
        {
            InitializeComponent();
        }
    }
}
